{% extends 'base/base.html' %}

{% block title %}Blog Form{% endblock title %}

{% block content %}

<form method="post">
    {% csrf_token %}
    <table>
        {{form.as_table}}
    </table>
        <input type="submit" value="Submit">
</form>

{% endblock content %}
